On Commons, the linking widget has a script error
Closed, ResolvedPublic

Description

Screenshot of the error

when using the "add link" widget on Wikimedia Commons, a script error occurs and the widget does not allow to use a language.

See http://triton.aquila.uberspace.de/wiki/wd.JPG

Reported on IRC per Steinsplitter


Version: unspecified
Severity: major

Attached:

bzimport added a subscriber: wikidata-bugs.
bzimport set Reference to bz54497.
Denny created this task.Via LegacySep 24 2013, 9:55 AM
gerritbot added a comment.Via ConduitSep 24 2013, 9:57 AM

Change 85837 had a related patch set uploaded by Aude:
disable add links wikidata widget on commons, per bug 54497

https://gerrit.wikimedia.org/r/85837

gerritbot added a comment.Via ConduitSep 25 2013, 3:09 PM

Change 85837 merged by jenkins-bot:
disable add links wikidata widget on commons, per bug 54497

https://gerrit.wikimedia.org/r/85837

hoo added a comment.Via ConduitDec 2 2013, 4:48 PM

Should be fixed on master now.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.